{
    "header": {
        "version": 1,
        "type": "record"
    },
    "body": {
        "record1": {
            "<1>": "Check = @CtrlEntId->check\r\n.complete_from->enabled = not( Check )\r\n.complete_thru->enabled = not( Check )\r\nif Check then\r\n   .complete_from->text = ''\r\n   .complete_thru->text = ''\r\nend\r\nRETURN 0"
        }
    }
}